<?xml version="1.0" encoding="UTF-8"?>
<orbitvu>
 <properties>
  <property name="name" type="text">4_61497</property>
  <property name="author" type="text"></property>
  <property name="description" type="text"></property>
  <property name="date" type="text">2023-04-19 21:08:32</property>
  <property name="sku" type="text">4_61497</property>
  <property name="Batchcode" type="text">KWA_100343100</property>
 </properties>
 <sequence3d name="a_" hangles="12" vangles="1">
  <scales>
   <scale tile_width="874" height="2372" rows="3" width="3493" value="100.0" cols="4" tile_height="791"/>
   <scale tile_width="873" height="1186" rows="2" width="1746" value="50.0" cols="2" tile_height="593"/>
   <scale tile_width="1024" height="695" rows="1" width="1024" value="29.3" cols="1" tile_height="695"/>
   <scale tile_width="768" height="521" rows="1" width="768" value="22.0" cols="1" tile_height="521"/>
   <scale tile_width="512" height="347" rows="1" width="512" value="14.7" cols="1" tile_height="347"/>
   <scale tile_width="256" height="173" rows="1" width="256" value="7.3" cols="1" tile_height="173"/>
   <scale tile_width="128" height="86" rows="1" width="128" value="3.7" cols="1" tile_height="86"/>
  </scales>
  <images ext="jpg" maxWidth="3493" maxHeight="2372" name="a_"/>
 </sequence3d>
</orbitvu>
